title: Etapa
fields:
  -
    handle: titulo
    field:
      type: text
      display: Titulo
      instructions: 'Titulo de la etapa que se mostrará.'
  -
    handle: icono
    field:
      type: icon
      display: Icono
      instructions: 'Icono que se muestra en el frontend'
      directory: public/svg
  -
    handle: introduccion
    field:
      buttons:
        - bold
        - italic
        - unorderedlist
        - removeformat
        - underline
        - alignjustify
      remove_empty_nodes: false
      type: bard
      display: Introducción
      instructions: 'Breve introducción para los recursos de la etapa'
      word_count: true
      character_limit: 500
  -
    handle: anexos
    field:
      container: subidos
      folder: metodologia/etapas
      restrict: true
      type: assets
      display: Anexos
      instructions: 'Documentos que se mostraran en la lista de recursos de la etapa'
